Qcar on Android with Unity3.4

Before, Qcar moved with unity3.3.I upgraded unity to 3.4. Qcar doesn’t work in the terminal of the android with unity3.4.Tell me if there is a method which moves it.

As far as I know current Android QCAR is not compatible with Unity 3.4, they are working on a patch. You can find dicussions about it on QCAR forums.